h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:414px;position:absolute;
overflow:hidden;
}
.innerSeperatorV7
{
background-color:#c0c0c0;
top:0px;left:683px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH8
{
background-color:transparent;
top:100px;left:0px;width:683px;height:10px;position:absolute;
}
.innerPanel29
{
z-index:15;
background-color:transparent;
width:860px;position:absolute;
overflow:hidden;
}
.innerText31
{
padding-top:7px;
padding-right:40px;
direction:rtl; text-align:right; 
z-index:31;
top:0px;left:0px;width:234px;height:38px;position:absolute;
overflow:hidden;
}
.innerText32
{
padding-right:40px;
direction:rtl; text-align:right; 
z-index:31;
top:45px;left:0px;width:234px;height:120px;position:absolute;
overflow:hidden;
}
.innerPanel47
{
z-index:31;
width:586px;position:absolute;
overflow:hidden;
}
.innerCollection60
{
z-index:30;
top:0px;left:33px;width:553px;height:394px;position:absolute;
overflow:hidden;
}
.innerRepeaterItem61
{
z-index:11;
width:533px;position:absolute;
overflow:hidden;
}
.innerReadMore62
{
cursor: pointer;
z-index:9000012;position:absolute;
overflow:hidden;
top:78px;left:0px;width:533px;height:30px;}
.innerReadMore62 TABLE
{
height: 30px}
.innerReadMore62 td {
}
.insideinnerReadMore62
{
color:#667275;
font-size:12px;
overflow:hidden;
}
.innerText63
{
direction:rtl; text-align:right; 
z-index:13;
top:0px;left:0px;width:533px;height:78px;position:absolute;
overflow:hidden;
}
.innerSeperatorV64
{
background-color:#c0c0c0;
top:12px;left:553px;width:3px;height:108px;position:absolute;
}
.innerSeperatorH65
{
background-color:transparent;
top:120px;left:20px;width:533px;height:10px;position:absolute;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope67
{
z-index:26;
top:0px;left:0px;width:871px;height:38px;position:absolute;
overflow:hidden;
}
.innerText68
{
direction:rtl; text-align:right; 
z-index:27;
top:1px;left:26px;width:843px;height:29px;position:absolute;
overflow:hidden;
}
